@charset "utf-8";
/* CSS Document */
* {padding: 0;margin: 0;}
body {margin: 0px;padding: 0px;color: #666;font-family:"微软雅黑", Arial, Helvetica, sans-serif;font-size:14px;background:#fff;text-align:left;position:relative;line-height:20px;min-width:1200px;}
img {border: 0;position:relative;}
.clear {height:0px;line-height:0px;font-size:0px;clear:both;visibility:hidden;overflow:hidden;padding:0;margin:0;}
div,ul,dl,dd,dt,li,td,tr,table,p,span,h1,h2,h3,h4,h5,h6 { margin:0px;padding:0px;list-style:none;list-style-type: none; word-wrap:break-word;position:relative; border:none;font-weight:400;}
a {color:#666;text-decoration:none;position:relative;cursor:pointer;}
header, footer, nav, section, article, menu, aside {display:block;position:relative;} 
textarea { resize:none;font-family:"微软雅黑";font-size:14px;}
table { border-collapse:collapse;border-spacing:0;}
th , td { text-align:left;}
input {font-family:"微软雅黑";font-size:14px;}
input.search-title{
	display: block;
    padding: 0 16px;
    width: 200px;
    height: 36px;
    border: none;
    background: transparent;
	color: #757575;
	border-radius: 24px;
	}
input.search-submit {
    position: absolute;
    right: 0;
    top: -36px;
    z-index: 2;
    display: block;
    width: 50px;
    height: 36px;
    border: none;
    cursor: pointer;
	background:url(common_res/icon_search.png) no-repeat center;
}
input:focus {outline:none;}
input.sub {cursor:pointer; background:none; border:none;}
input.text {background:none; border:none;}
/* common main */
.red,a.red { color:#cc0031;}
.yellow,a.yellow { color:#f8bd09;}
.white,a.white { color:#fff;}
.fc,a.fc { color:#e74c2e;}
.c0,a.c0 { color:#000;}
.c1,a.c1 { color:#111;}
.c2,a.c2 { color:#222;}
.c3,a.c3 { color:#333;}
.c4,a.c4 { color:#444;}
.c5,a.c5 { color:#555;}
.c6,a.c6 { color:#666;}
.c7,a.c7 { color:#777;}
.c8,a.c8 { color:#888;}
.c9,a.c9 { color:#999;}
/*a:hover {color:#ff3300;}*/
.fs12 { font-size:12px;}
.fs14 { font-size:14px;}
.fs16 { font-size:16px;}
.fs18 { font-size:18px;}
.fs20 { font-size:20px;}
.fs22 { font-size:22px;}
.fs24 { font-size:24px;}
.fw-b { font-weight:bold;}
.fw400 { font-weight:400;}
.ti2 { text-indent:2em;}
.lh18 { line-height:18px;}
.lh20 { line-height:20px;}
.lh25 { line-height:25px;}
.lh30 { line-height:30px;}
.lh35 { line-height:35px;}
.lh40 { line-height:40px;}
.unl { text-decoration:underline;}
.unl-no { text-decoration:none;}
.unl-th { text-decoration:line-through;}
.ta-l { text-align:left;}
.ta-c { text-align:center;}
.ta-r { text-align:right;}
.fl { float:left;}
.fr { float:right;}
.va-m { vertical-align:middle;}
.va-t { vertical-align:top;}
.pr { position:relative;}
.pa { position:absolute;}
.oh { overflow:hidden;}
.none { display:none;}
.block { display:block;}
.inblock { display:inline-block;}
.pointer { cursor:pointer;}
.w100 { width:100%;}
.w1000 { width:1000px;}
.w1200 { width:1200px;}
.h5 { height:5px;}
.h10 { height:10px;}
.h14 { height:14px;}
.h20 { height:20px;}
.h25 { height:25px;}
.h30 { height:30px;}
.h40 { }
.h45 { height:45px;}
.h50 { height:50px;}
.h60 { height:60px;}
.h70 { height:70px;}
.h100 { height:100%;}
.ma2 { margin:2px;}
.ma5 { margin:5px;}
.ma10 { margin:10px;}
.ma15 { margin:15px;}
.ma20 { margin:20px;}
.pa2 { padding:2px;}
.pa5 { padding:5px;}
.pa10 { padding:10px;}
.pa15 { padding:15px;}
.pa20 { padding:20px;}
.ml5 { margin-left:5px;}
.ml10 { margin-left:10px;}
.ml15 { margin-left:15px;}
.ml20 { margin-left:20px;}
.mr5 { margin-right:5px;}
.mr10 { margin-right:10px;}
.mr15 { margin-right:15px;}
.mr20 { margin-right:20px;}
.mt5 { margin-top:5px;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mb5 { margin-bottom:5px;}
.mb10 { margin-bottom:10px;}
.mb15 { margin-bottom:15px;}
.mb20 { margin-bottom:20px;}
.pl5 { padding-left:5px;}
.pl10 { padding-left:10px;}
.pl15 { padding-left:15px;}
.pl20 { padding-left:20px;}
.pr5 { padding-right:5px;}
.pr10 { padding-right:10px;}
.pr15 { padding-right:15px;}
.pr20 { padding-right:20px;}
.pt2 { padding-top:2px;}
.pt5 { padding-top:5px;}
.pt10 { padding-top:10px;}
.pt15 { padding-top:15px;}
.pt20 { padding-top:20px;}
.pb5 { padding-bottom:5px;}
.pb10 { padding-bottom:10px;}
.pb15 { padding-bottom:15px;}
.pb20 { padding-bottom:20px;}
.mga { margin-left:auto;margin-right:auto;}
.main {width:1200px;margin-left:auto;margin-right:auto; padding-bottom:40px;}
.absolute-r { position:absolute;left:auto;right:0;}
.absolute-l { position:absolute;left:0;right:auto;}
.comtab { table-layout:fixed;width:100%;border-collapse:collapse;}
.textover { overflow:hidden;white-space:nowrap;display:block;text-overflow:ellipsis;}

.whitebg,input.whitebg { background:#fff;}
.eeebg,input.eeebg { background:#eee;}
.cccbg,input.cccbg { background:#ccc;}

/* js相关样式 */
.bannerbox {width:1200px;height:470px;margin:0 auto;overflow:hidden;}
.bannerbox a {display:block;width:100%;height:470px;background-repeat:no-repeat;background-position:center center;}
#bannernum {position:absolute;width:100%;bottom:15px;text-align:center;left:0;}
#bannernum span { display:inline-block;width:12px;height:12px;background:#fff;line-height:0px; font-size:0px; margin:0 5px;border-radius: 50%;-webkit-border-radius: 50%;cursor: pointer;opacity: .5;filter:alpha(opacity=50);}
#bannernum span.numsel {opacity: 1;filter:alpha(opacity=100);}
.bannerbox .main {z-index:5; top:-290px;}
.bannerbox .main b { position:absolute; top:0; display:block; width:25px; height:60px; cursor:pointer;transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out; opacity:0.5;}
/*#adlast { background:url(common_res/ad_page02.png) no-repeat; left:0;}
#adnext { background:url(common_res/ad_page01.png) no-repeat; right:0;}*/
.bannerbox .main b:hover {opacity:1;}
/* cartoon */
.cartoon {
	transition:all 0.2s ease-in-out;
    -webkit-transition:all 0.2s ease-in-out;}

.bold{font-weight: bold;}
.trans{ transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; }
.greybg{background: #f8f8f8;}

a.orange,.orange{color:#ff3300;}

.maintop{height: 30px;line-height: 30px;background: #eeeeee;font-size: 12px;}
.maintop a{color:#666666;}
.maintop a:hover{color:#ff3300;text-decoration: underline;}
.maintop menu a{display:inline-block;*display: inline;zoom:1;font-size: 12px;margin:0 8px;}
.maintop menu a.orange{color:#ff3300;}
.maintop menu a:after{content: "";width:1px;height:12px;background: #cccccc;position: absolute;top:50%;margin-top: -6px;right:-10px;}
.publictit{height:46px;line-height: 46px;padding-bottom: 6px;font-size: 24px;color:#000;}
.publictit .more{display: block;padding-right: 20px;color:#666;position: absolute;bottom:10px;right:0;height: 24px;line-height: 24px;background: url(common_res/more.png) no-repeat right center;font-size: 14px;}
.publictit .more:hover{color:#e74c2e;}
.publictit i{display: block;height: 6px;position: absolute;bottom:0;}
.publictit i.line01{width:75px;background: #e74c2e;left:0;}
.publictit i.line02{right:0;background: #eeeeee;}

.mainfooter{background: #eeeeee;}
.mainfooter .con{width: 670px;margin: 0 auto;text-align: center;}
.mainfooter .botnav{text-align: center;padding-top: 10px;border-top:1px solid #cccccc;padding-bottom: 10px;position: relative;}
.mainfooter .botnav a{color:#666666;margin: 0 5px;}
.mainfooter .botnav a:hover{color:#e74c2e;}
.mainfooter .text{color:#999;font-size: 12px;padding:8px 0 10px 0;}
.mainfooter .text a{color:#999;}
.mainfooter .text a:hover{color:#e74c2e;}
li.f-nav {
    float: left;
}
.mainsearch{ position: absolute; right: 0; top: 28px; height: 36px; border:1px solid #eee; border-radius: 18px; width: 270px;}
.mainsearchtext{ display: block; padding:0 16px; width: 200px; height: 36px; border:none; background: transparent; }
.mainsearchsub{ position: absolute; right: 0; top: 0; z-index: 2; display: block; width: 50px; height:36px; background: url(common_res/icon_search.png) no-repeat center; border:none; cursor: pointer;  }
.toptext{ display: block; height: 92px; line-height: 92px; font-size: 22px; font-weight: bold; color: #000; }

.navwrap{ height: 60px; background: #cd171b; position: relative; z-index: 2; }
.navbox{ display: block; height: 60px; }
.navbox li{ display: block; float: left; width: 12.5%; text-align: center; height: 36px; }
.navitem1{ display: block; height: 57px; line-height: 57px; text-align: center; color: #fff; font-size: 16px; }
.navbox li .navitem1.sel,
.navbox li:hover .navitem1{ color: #fff; border-bottom:3px solid #fff; }
.navitem2{  width: 100%; height: 0; *display: none; visibility: hidden; opacity: 0; -webkit-opacity: 0; -o-opacity: 0; -moz-opacity: 0; }
.navitem2 a{ display: block; background: #fff; height: 36px; line-height: 36px; text-align: center; width: 100%; }
.navbox li:hover .navitem2{ top: 0px; visibility: visible; *display: block; opacity: 1; -webkit-opacity: 1; -o-opacity: 1; -moz-opacity: 1; }

.icontainer{ background: #f8f8f8; padding-top: 16px;}
.ict_about{ padding-left: 246px; padding-right: 16px; height: 238px; margin-bottom: 16px; overflow: hidden; position: relative; width: 538px; background: #fff;}
.i_aboutimg{ position: absolute; left: 0; top: 0; width: 238px; height: 238px; }
.i_titles{ display: block; clear: both; height: 45px; line-height: 45px; border-bottom:1px solid #eee; color: #cd171b; text-indent: 8px; background: url(common_res/i_titlebg.jpg) no-repeat left center; font-weight: bold; font-size: 16px; }
.i_titles a{ color: #cd171b; font-size:14px; font-weight: normal; }
.i_aboutinfo{ display: block; line-height: 32px; text-indent: 28px; padding-top: 10px; }
.i_aboutmore{ color: #cd171b; font-size: 14px; }
.i_titles a:hover{ text-decoration: underline; }

.i_jywrap{ padding:0 10px; background: #fff; width: 368px; height: 238px; margin-bottom: 6px; }
.i_jylist a{ display: block; height: 35px; border-bottom:1px dashed #eee; line-height: 35px; text-indent: 16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url(common_res/i_nesbg.png) no-repeat left center; }
.cred{ color: #f21b1b; }
.i_jylist a:last-child{border-bottom: none;}
.i_jylist a:hover{ color: #f21b1b; }

.i_szllwrap{ padding:0 10px; width: 780px; height: 238px;  overflow: hidden; background: #fff;}
.i_szllbox{ position: relative; height: 175px; padding-top: 16px; width: 100%; overflow: hidden; }
.i_szlllist{position: absolute; left: 0; top: 16px; width: 3000%; height: 145px; overflow: hidden;}
.i_sszllitem{ width: 380px; margin-right: 20px; height: 145px; display: block; overflow: hidden; float: left; }
.i_sszllitem a{ display: block; position: relative; padding-left: 140px; width:240px;  }
.i_sszllitem a .i_sszzimg{ position: absolute; left: 0; top: 0; }
.i_sszllitem a b{ display: block; height: 36px; line-height: 36px; color: #cd171b; }
.i_sszllitem a:hover b{ text-decoration: underline; }

.rightfloat{ position: fixed; z-index: 100; *position: absolute; right: 16px; bottom:16px; }
.rfloatitem{ position: relative;  width: 40px; height: 40px; margin-top: 4px; border-radius: 3px; cursor: pointer; }
.r_floatewm{ background: #ccc url(common_res/icon_ewm.png) no-repeat center; }
.rfloatback{ background: #ccc url(common_res/icon_back.png) no-repeat center; }
.rfloatitem:hover{ background-color: #cd171b; }

.r_floatewmimg{ *display: none; visibility: hidden; opacity: 0; -webkit-opacity: 0; -o-opacity: 0; -moz-opacity: 0; position: absolute; right: 50px; bottom:20px; background: #fff; padding:6px; border-radius: 3px; border:1px solid #ccc; font-size: 12px; line-height: 12px; text-align: center; color: #999; }
.r_floatewmimg:before{ content:""; position: absolute; z-index: 2; right: -12px; bottom:15px; border:6px solid transparent; width: 0; height: 0; border-left:6px solid #ccc;}
.r_floatewmimg:after{ content:""; position: absolute; z-index: 3; right: -11px; bottom:15px; border:6px solid transparent; width: 0; height: 0; border-left:6px solid #fff;}

.r_floatewm:hover .r_floatewmimg{ *display: block; visibility: visible; opacity: 1; -webkit-opacity: 1; -o-opacity: 1; -moz-opacity: 1; bottom:0; }

.innerbanner{ height: 190px; overflow: hidden; }
.innerbanner a{ display: block; height: 100%; width: 100%; }


.innerleftnav{ background: #fff; margin-top: 20px; width: 280px; }
.innerrightcont{ background: #fff; margin-top: 20px; width: 852px; padding:0 25px; }
.in_lnavtitl{ display: block; padding-top: 20px; height: 40px; text-align: center; text-transform: uppercase; background: #9b7c58; color: #fff; font-size:20px; line-height: 24px; }
.in_lnavtitl span{ display: block; font-size: 12px; }
.in_lnavlist{ display: block; padding:0; padding-bottom: 0; }
.in_lnavlist a{ display: block; height: 60px; line-height: 60px; font-size:14px; border-bottom:1px solid #ccc; color: #999; background: url(common_res/icon_nav1.png) no-repeat left 10px center; text-indent: 60px; }
.in_lnavlist a.sel,
.in_lnavlist a:hover{ color: #9b7c58; background: url(common_res/icon_nav1_h.png) no-repeat left 10px center; }

.innerpos{ display: block; height: 16px; padding:26px 0; line-height: 16px;color: #999; text-align: right; border-bottom:1px dashed #eee; }
.innerpos a{ color: #999; }
.innerpos a:hover{ color: #9b7c58; }

.innerrightcont .i_szlllist{ position: relative; width: 110%; height: auto; overflow: hidden; }
.innerrightcont .i_szlllist .i_sszllitem{ width: 430px; margin-top: 20px;}

.innerpages{ padding:50px 0; height: 20px; text-align: center; }
.innerpages a{ display:inline-block; *display: inline; *zoom:1; width: 18px; height: 18px; text-align: center; line-height: 18px; font-stretch: 12px; border:1px solid #9b7c58; color: #9b7c58; }
.innerpages a.sel,
.innerpages a:hover{ color: #fff; background: #9b7c58; }
.innerinfo{ padding:50px; font-size:16px; line-height: 28px; text-align: justify; }
.innerinfo img{ max-width: 100%; }

.innerinfotitle{ padding:20px 0; text-align: center; }
.innerinfot1{ display: block; text-align: center; font-size:20px; color: #000; }
.innerinfot2{ display: block; text-align: center; font-size:12px; color: #999; }
.innerinfoprev{ display: block; height: 24px; line-height: 24px; margin-top: 14px; }
.innerinfoprev span{ display: inline-block; *display: inline; *zoom: 1; width: 22px; margin-right: 10px; height: 22px; border:1px solid #9b7c58; color: #9b7c58; line-height: 22px; font-size: 12px; text-align: center; }
.innerinfoprev:hover span{ background: #9b7c58; color: #fff; }
.innernewslist{ display: block; }
.innernewslist li{ display: block; height: 54px; border-bottom: 1px dashed #eee; font-size: 16px; line-height: 54px; text-indent: 20px; background: url(common_res/icon_innerlist.png) no-repeat left center; }
.innernewslist li span{ float: right; font-size: 12px; color: #999; }
.innernewslist li:hover{ background: url(common_res/icon_innerlist_h.png) no-repeat left center; color: #9b7c58; }
.innernewslist li:hover a{ color: #9b7c58; }
.i_sslistmenu{ position: absolute; bottom:14px; width: 100%; left: 0; height: 10px; text-align: center; }
.i_sslistmenu span{ cursor:pointer; display: inline-block; *display: inline;; *zoom:1; width: 9px; height: 9px; margin:0 2px; background: url(common_res/i_menu_h.png) no-repeat center; }
.i_sslistmenu span:hover,
.i_sslistmenu span.sel{ background: url(common_res/i_menu.png) no-repeat center; }
.sub-menu li {
    width: 100%;
}
#banner {
    width: 100%;
    height: 470px;
    margin: 0 auto;
    overflow: hidden;
	background:#f8f8f8;
}
#banner .inner{ width:1200px; margin:0 auto;}
.foot-copyright {
    padding-top: 10px;
}
.foot-nav {
    float: left;
    position: absolute;
    left: 175px;
    z-index: 99999;
}
.l-banner {
    height: 190px;
    overflow: hidden;
}
.main.oh {
    padding-bottom: 0px;
}
#wp_column_article {
    margin: 30px;
    line-height: 28px;
}
ul.wp_paging li {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}
ul.wp_paging {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
    font-family: 'Microsoft Yahei';
    color: #494949;
    float: right;
}
em.per_count {
    font-family: "Microsoft Yahei" !important;
}
.wp_paging li input {
    font-size: 12px;
    font-size: 100%;
    width: 24px;
    height: 15px;
    line-height: 15px;
    border: 1px solid #d5d5d5;
    background: #fff;
    margin-top: 4px;
    text-align: center;
}
.wp_paging li span, .wp_paging li a {
    display: inline-block;
    float: left;
    margin-left: 6px;
}
.post-wx, ul, li {
    position: initial;
}
ul.sub-menu {
    position: relative;
}
ul.sub-menu {
    position: relative;
}
.s_jylist {
    width: 800px;
    height: 236px;
}

.img-cc {
    height: 238px;
    overflow: hidden;
}
.img-cc img {
    width: 800px;
    height: 238px;
}
.read-infox p,.read-infox  span{ font-size:18px !important; font-family: "Microsoft YaHei" !important;line-height:2;}
.read-infox img {margin:0 auto; max-width:640px; _width:expression(this.width > 640 ? "640px" : this.width);display:block; } 
.possplit {
  visibility: hidden;
  position: relative;
}

.possplit::after {
  content: " > ";
  visibility: visible;
  position: absolute;
  left: -21px;
  top: 0;
}